/*Интерактив*/
.flat_floor .active .path {
    fill: var(--OPTION_BASE_COLOR)!important;
    stroke: var(--OPTION_BASE_COLOR)!important;
    stroke-width: 3;
    opacity: 0.5!important;
}
.flat_floor.disabled path, .flat_floor.disabled .active .path {
    fill: rgba(102,102,102,0.65) !important;
    transition: all ease 0.3s;
     opacity: 1!important;
}
.flat_path .active .tooltip {
    fill: var(--OPTION_BASE_COLOR)!important;
    stroke: var(--OPTION_BASE_COLOR)!important;
    stroke-width: 3;
    opacity: 0.4!important;
    min-width: 300px;
}
.tooltipster-base {min-width: 300px!important;}
.flat_floor:hover .is_action {opacity: 0.1;}
.flat_floor.disabled {cursor: default;}


.inter_section_menu {position: absolute!important; left: 30px; top: 30px; z-index: 1;}



.gp_label_container {content: ''; position: absolute; z-index: 1; left: 100px; top: 100px;}
.gp_label_container .gp_label {
    background-color: #FFF;
    border: 1px solid #949499;
    border-radius: 50px;
    padding: 10px 24px;
    display: inline-block;
}
.gp_label_container.active .gp_label, .gp_label_container:hover .gp_label {background-color: var(--OPTION_BASE_COLOR); color: #FFF}
.gp_label_container .gp_label_info {
    border: 1px solid var(--OPTION_BASE_COLOR);
    border-radius: 24px;
    background-color: #FFF;
    min-width: 240px;
    opacity: 0;
    visibility: hidden;
    margin-top: 5px;
    transition: all 0.3s ease-out 0s;
}
.gp_label_container:hover, .gp_label_container.active {z-index: 2}
.gp_label_container:hover .gp_label_info, .gp_label_container.active .gp_label_info {opacity: 1; visibility: visible;} 
.gp_label_container .gp_label_info .name {padding: 20px 24px; border-bottom: 1px solid #E1E2E3; color: #949499; font-size: 12px; font-weight: 500;}
.gp_label_container .gp_label_info .name .name_comment {color: #1D8C1D;}
.gp_label_container .gp_label_info .name .name_comment:before {
    width: 4px; height: 4px; border-radius: 2px; position: relative; content: ""; 
    margin: 0 10px;
    vertical-align: middle;
    background-color: #1D8C1D;
    display: inline-block;
}
.gp_label_container .gp_label_info .content {padding: 20px 24px;}
.gp_label_container .gp_label_info .content > div {margin-bottom: 15px;}
.gp_label_container .gp_label_info .content .btn {display: block; width: 100%; margin-top: 10px;}

.svg_genplan {border-radius: 24px; overflow: hidden;}


/*.col-xl-  (>= 1200px)*/
@media screen and (min-width: 1200px)
{
       
}
/*.col-lg-  (>= 992px)*/
@media screen and (max-width: 1200px)
{
     
}
/*.col-md-  (>= 768px)*/
@media screen and (max-width: 991px)
{
    .gp_label_container .gp_label_info {display: none!important;}   
    .gp_label_container .gp_label {cursor: pointer;}
    .gp_label_container {margin-left: -60px;}
}
/*.col-sm-  (>= 576px)*/
@media screen and (max-width: 767px)
{
    
}
/*.col-*/
@media screen and (max-width: 575px)
{
    
}

